package com.ruoyi.device.mqtt.domain.encoder;

import com.ruoyi.device.mqtt.domain.BaseJsonBody;

/**
 * 液位仪查询页下行数据
 *
 * @author lwm
 */
public class OpwQueryDataDown extends BaseJsonBody
{
    /** 按钮操作（A口/B口/485查询、查看原始日志等） */
    private String buttonType;

    public OpwQueryDataDown()
    {
        super();
    }

    public String getButtonType()
    {
        return buttonType;
    }

    public void setButtonType(String buttonType)
    {
        this.buttonType = buttonType;
    }

}
